Subject: Ticket Assigned - Re: Order confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 02 Sep 2022 07:27:45 +0000

Hi Shehanah Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: 	Order confirmed! Good afternoon,
I would like to clarify my order which was not describe on the picture and the value is less than I paid for. The one I ordered was in a BOTTLE and not in TUBE.. 

I don’t think this is fair. I felt that I was cheated.
Please, this is not acceptable with a driver asking for HADIYA and doesn’t want to give the shipment unless given SR5?.

Sent from Yahoo Mail for iPhone

On Sunday, August 28, 2022, 13:17, Centrepoint <[email-masked]> wrote:

#yiv6054918832 table {display:table;border-spacing:0px;padding:0;margin:0 auto;max-width:620px;}#yiv6054918832 td {border:0;padding:0;}#yiv6054918832 .yiv6054918832two-column .yiv6054918832contents {font-size:14px;text-align:left;}#yiv6054918832 .yiv6054918832two-column img {width:100%;height:auto;}#yiv6054918832 .yiv6054918832two-column .yiv6054918832text {padding-top:10px;}#yiv6054918832 .yiv6054918832two-column {text-align:center;font-size:0;}#yiv6054918832 .yiv6054918832two-column .yiv6054918832column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv6054918832 .yiv6054918832contents {width:100%;}@media only screen and (max-width:480px) {#yiv6054918832 table[class=yiv6054918832outercontainer] {width:320px !important;margin:0px auto !important;}#yiv6054918832 table[class=yiv6054918832innercontainer] {width:278px !important;margin:0px auto !important;}#yiv6054918832 span[class=yiv6054918832aligntext] {text-align:center !important;display:block !important;}#yiv6054918832 table[class=yiv6054918832getintouch] {width:95%;max-width:95% !important;}#yiv6054918832 div[class=yiv6054918832getintouch-block] {width:95% !important;max-width:95% !important;}#yiv6054918832 table[class=yiv6054918832brands] {width:50%;max-width:50% !important;}#yiv6054918832 div[class=yiv6054918832howitworks] {width:96% !important;}#yiv6054918832 table[class=yiv6054918832small] {width:20% !important;padding:0 10px 0 0;}#yiv6054918832 table[class=yiv6054918832small1] {width:65% !important;}#yiv6054918832 p[class=yiv6054918832alignleft] {text-align:left !important;}#yiv6054918832 td[class=yiv6054918832moveleft] {padding:0 !important;}#yiv6054918832 table[class=yiv6054918832navigation] {width:100%;}#yiv6054918832 td[class=yiv6054918832navlast] {text-align:right !important;}#yiv6054918832 table[class=yiv6054918832knowmore] {width:100% !important;}} 
|  
|  
|  
|  Your order number is 6164490396 | Click here to view in browser  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Babyshop  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
|  
|  
|  
|  
 Your order has been successfully placed.
 
 Hi Maria Katherina Vizcarra, thanks for shopping with us. 
 For your reference, your order number is 6164490396. Expect delivery by Tuesday, 30th Aug. 
  |
|  
|  
|  
|  
|  
 Order shipping to
Maria Katherina Vizcarra
 King Fahad Medical City, Housing Tower, Gate 4
 Dabab St. 
 Riyadh 
 Mobile: +966 502009325 
  |

  |

  |

  |  
|  
 Payment Method:
 Cash on Delivery
 1. We will call you to verify the order before it leaves our warehouse 
  |

  |

  |

  |

  |
|  
|  
|  
|  
 Order Details 
 |
|
|
|  |
|  
|  
Item
 |  
Description
 |  
Total Price
 |

  |
|  |
|  
|  
|     |

  |  
|  LIFESTYLE  |
|  Maybelline New York Baby Skin Instant Pore Primer  |
|   |
| Color: Clear |
|  Quantity: 1  |

  |  SAR 35  |

  |
|  
|  
|     |

  |  
|  LIFESTYLE  |
|  Maybelline New York Fit Me Matte Poreless Foundation  |
|   |
| Color: 110 Porcelain |
|  Quantity: 1  |

  |  SAR 33  |

  |
|  
|  
|     |

  |  
|  LIFESTYLE  |
|  Revolution Relove Trio Contour Palette  |
|   |
| Color: Bronze Sugar |
|  Quantity: 1  |

  |  SAR 19  |

  |
|  
|  
|     |

  |  
|  LIFESTYLE  |
|  essence Mattifying Compact Powder - 12 gms  |
|   |
| Color: 11 Nude Beige |
|  Quantity: 1  |

  |  SAR 14  |

  |
|  
|  
|     |

  |  
|  LIFESTYLE  |
|  essence The Blush - 5 gms  |
|   |
| Color: 10 Befitting |
|  Quantity: 1  |

  |  SAR 13  |

  |
|  
|  
|     |

  |  
|  LIFESTYLE  |
|  essence Lash Princess False Lash Effect Mascara  |
|   |
| Color: Black |
|  Quantity: 1  |

  |  SAR 17  |

  |
|  |
|  
|   |  
|  Subtotal:  |   SAR 131  |
|  |
|  |
|  Savings:  |  - SAR 18  |
|  |
|  |
|  Standard ground shipping:  |   SAR 15   |
|  |
|  |
|  Total  |  SAR 146  |
|  |
|  |
|  |
|   |
|  Your order may arrive in multiple deliveries.  |

  |

  |

  |

  |

  |
|   
|      |
|  
 Congrats! You just earned Shukrans 
  |
|  
 Your Shukrans will be credited to the account registered for [email-masked]. 
  |
|    Your order will earn you 24 Shukrans.   |
|  Go to My Shukran Account  |

   |
|   
|     |
|  |

   |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @centrepointme.
  |

  |

|  
|  |  
Call us on 800-111-10CP (800-1111027). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|  
|   
|  
|  © 2022 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

   
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4801155